
Member Nodes - Task #6217

MNDeployment # 3748 (Operational): PPBIO Member Node

Task # 6187 (Closed): PPBIO: Testing

Task # 6216 (Closed): PPBIO: Registration in PRODUCTION environment

PPBIO: Register new Science Metadata formats

2014-08-29 16:37 - Laura Moyers

Status: Closed Start date: 2014-08-29

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

All Science Objects on the MN should be of types that are known to the CN. Any unknown types should be registered.

History

#1 - 2016-01-19 15:41 - Laura Moyers

There are no new types to be registered.

#2 - 2016-01-19 15:42 - Laura Moyers

- Status changed from New to Closed

- Assignee set to Laura Moyers

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0
